<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__ecostatus" kind="group">
    <compoundname>group_sysclk_ecostatus</compoundname>
    <title>ECO status</title>
      <sectiondef kind="define">
      <memberdef id="group__group__sysclk__ecostatus_1ga1eb088e2bce67f0b1c8e8956d12ee6d9" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_ECOSTAT_AMPLITUDE</name>
        <initializer>0UL</initializer>
        <briefdescription>
<para>ECO does not have sufficient amplitude. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="755" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="755" />
      </memberdef>
      <memberdef id="group__group__sysclk__ecostatus_1ga9890a5835f8dea7ae3596ea242911ae1" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_ECOSTAT_INACCURATE</name>
        <initializer>1UL</initializer>
        <briefdescription>
<para>ECO may not be meeting accuracy and duty cycle specs. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="756" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="756" />
      </memberdef>
      <memberdef id="group__group__sysclk__ecostatus_1ga1fbb771899bde3d2a8914bdfab9d47a0" kind="define" prot="public" static="no">
        <name>CY_SYSCLK_ECOSTAT_STABLE</name>
        <initializer>2UL</initializer>
        <briefdescription>
<para>ECO has fully stabilized. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="757" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="757" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Constants used for expressing ECO status. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>